﻿body.lyt-onecolumn section.sidebar1 {
    display: none !important; /*hotfix*/
}
body.lyt-onecolumn .main-container {
    position:relative;
}
body.lyt-onecolumn #main-content {
}

.leftnav__container {
    width: 44px;
    height: 100%;
    background: #55799B;
    box-shadow: 3px 0px 6px #00000029;
    color: #fff;
    font-family: 'Verdana Pro' !important;
    font-size: 15px;
    -webkit-transition: width .3s cubic-bezier(0.75,0.02,0.5,1);
    -o-transition: width .3s cubic-bezier(0.75,0.02,0.5,1);
    transition: width .3s cubic-bezier(0.75,0.02,0.5,1);
    /*margin-right: 27px;*/
    position: absolute;
    z-index: 1;
}
.leftnav__container + #main-content {
    /*margin-left: 72px;*/
}
.leftnav__container.hover:not(.active) {
    width: 51px;
}
.leftnav__container.active {
    width: 286px;
    margin-right:0px;
}
.leftnav__nav {
    position: relative;
}
#leftnav__nav__toggle {
    display: inline-block;
    position: absolute;
    top: 10px;
    right: 0;
    margin-right: -27px;
}
#leftnav__nav__toggle button {
    background: 0 0;
    border-color: transparent;
    color: #fff;
    position: relative;
    transform: matrix(0, -1, 1, 0, 0, 0);
    z-index: 2;
    cursor: pointer;
}
#leftnav__nav__toggle button > span {
    display:block;
    position:relative;
    background: #55799B;
}
#leftnav__nav__toggle button > span:first-child {
    z-index:3;
}
#leftnav__nav__toggle button > span:last-child{
    border-radius: 100%;
    width: 36px;
    height: 36px;
    margin: -18px auto 0 auto;
    padding-top: 12px;
    box-shadow: 3px 0px 6px #00000029;
    z-index:2;
}
#leftnav__nav__toggle button i {
    -webkit-transition: visibility .3s cubic-bezier(0.75,0.02,0.5,1);
    -o-transition: visibility .3s cubic-bezier(0.75,0.02,0.5,1);
    transition: visibility .3s cubic-bezier(0.75,0.02,0.5,1);
    visibility: visible;
}
.leftnav__container.active #leftnav__nav__toggle button i.down {
    display: none;
    visibility: hidden;
}
.leftnav__container:not(.active) #leftnav__nav__toggle button i.up {
    display: none;
    visibility: hidden;
}

#leftnav__nav__menu-container {
    visibility: hidden;
    width: 0px;
    /*opacity: 0;*/
    /*overflow: hidden;*/
}
.leftnav__container.active #leftnav__nav__menu-container {
    visibility: visible;
    width: 286px;
    /*opacity: 1;*/
    -webkit-transition: visibility .01s cubic-bezier(0.75,0.02,0.5,1) .3s;
    -o-transition: visibility .01s cubic-bezier(0.75,0.02,0.5,1) .3s;
    transition: visibility .01s cubic-bezier(0.75,0.02,0.5,1) .3s;
}
#leftnav__nav__menu-container ul {
    padding: 27.5px 0 !important;
    margin-bottom:0;
}
#leftnav__nav__menu-container ul ul {
    padding: 0 0 !important;
}
.leftnav__nav__menu li {

}
.leftnav__nav__menu > li:not(:first-child) {
    margin-top:27px;
}
.leftnav__nav__menu li.active {
    background-color: #7896b2;
}
.leftnav__nav__menu li > a, .leftnav__nav__menu li > p {
    color: #fff;
    font-family: 'Verdana Pro' !important;
    font-size: 15px;
    text-decoration: none;
    display: block;
    padding: 8.5px 24px;
    position: relative;
    margin-bottom:0;
}
.leftnav__nav__menu > li > a, .leftnav__nav__menu > li > p {
    font-weight:600;
}
.leftnav__nav__menu li:hover > a, .leftnav__nav__menu li > a:hover {
    text-decoration:underline;
}
.leftnav__nav__menu li.has-children > a, .leftnav__nav__menu li.has-children:hover > a, .leftnav__nav__menu li.has-children > a:hover {
    text-decoration: none;
}
.leftnav__nav__menu li > a[data-toggle='collapse']:after {
    content: "\f106";
    font-family: "Font Awesome 5 Pro";
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    text-align: right;
    position: absolute;
    right: 44px;
    font-weight: 400;
}
.leftnav__nav__menu li > a[data-toggle='collapse'].collapsed:after {
    content: "\f107";
}
.leftnav__nav__menu .dropdown-toggle:after {
    display: none; /*use custom icon instead*/
}